.sotbit-seometa-tags-wrapper 
{
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 18px;
    min-height: 38px;
	padding-right: 10px;
    padding-bottom: 10px;
}

.sotbit-seometa-tag-link{align-items: center;background: #f2f5f9;border-radius: 16px;box-sizing: border-box;color: #001a34;display: flex;flex: 0 0 auto;font-size: 14px;height: 32px;margin: 0 6px 6px 0;padding: 6px 16px;}
.sotbit-seometa-tag-link:hover{

    background: #e2e7ec;
    cursor: pointer;

}

h2.seo_brands_title {
    color: #222;
    /*border-bottom: 2px solid #ddd;*/
}

a.become_partner_btn {
	display: none;
}



.catalog_item_wrapp {
    position: relative; /* важно для абсолютных элементов, если нужны */
}
.catalog_item_wrapp .main_tr {
    display: none;
}
.catalog_item_wrapp:hover .main_tr {
    display: block;
}